<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package AuctionBB
 */

get_header(); ?>

<section id="main" class="wrapper">
<div class="container">


 <?php while ( have_posts() ) : the_post(); ?>

<header class="entry-header">
		<?php
			if ( is_single() ) {
				the_title( '<h1 class="entry-title">', '</h1>' );
			} else {
				the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			}

		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php auctionbbweb8_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; ?>
</header><!-- .entry-header -->	
<?php the_content();

 

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

</div>
</section>

<?php
 
get_footer();
