<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package AuctionBB
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>"> 	
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	
		<!-- Header -->
			<header id="header">
				<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
				<a href="#nav">Menu</a>
			</header>

		<!-- Nav -->
<nav id="nav" class="main-navigation" role="navigation">
<?php wp_nav_menu( array( 'theme_location' => 'primary','container'       => '', 'container_class' => '', 'menu_id' => '','menu_class'=> 'links' ) ); ?>
</nav><!-- #nav -->
 



























	<div id="content" class="site-content">
