<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package AuctionBB
 */

?>

<article id="post-<?php the_ID(); ?>" class="feature left">

<?php if ( has_post_thumbnail() ) { ?>
<span class="image"><?php the_post_thumbnail();?> </span><div class="content"><?php }
else
{ ?><div class="contentnoimage"> <?php } ?>

<header class="entry-header">
		<?php
			if ( is_single() ) {
				the_title( '<h1 class="entry-title">', '</h1>' );
			} else {
				the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			}

		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php auctionbbweb8_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; ?>
</header><!-- .entry-header -->	
<?php
			the_excerpt( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'auctionbbweb8' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'auctionbbweb8' ),
				'after'  => '</div>',
			) );
		?>
 <a href="<?php echo(esc_url( get_permalink() )); ?>" class="reply">More</a>
</div>
</article>
					
 
